Source: python-latexcodec
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-pytest <!nocheck>,
               python3-setuptools,
               python3-sphinx <!nodoc>
Standards-Version: 4.6.1
Homepage: https://github.com/mcmtroffaes/latexcodec
Vcs-Git: https://salsa.debian.org/python-team/packages/python-latexcodec.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-latexcodec

Package: python3-latexcodec
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: python-latexcodec-doc <!nodoc>
Description: LaTeX lexer and codec library for Python3
 latexcodec is a Python library for converting from and into
 LaTeX encoding. It includes a codec module which contains classes
 and functions for LaTeX code translation, and a module for lexing
 LaTeX code, which includes general purpose base classes for
 incremental LaTeX decoders and encoders.
 .
 This package contains the modules for Python3.

Package: python-latexcodec-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Description: LaTeX lexer and codec library for Python (docs)
 latexcodec is a Python library for converting from and into
 LaTeX encoding. It includes a codec module which contains classes
 and functions for LaTeX code translation, and a module for lexing
 LaTeX code, which includes general purpose base classes for
 incremental LaTeX decoders and encoders.
 .
 This package contains the documentation.
Build-Profiles: <!nodoc>
